
/*Contact Form*/
#wpcf7-f795-p1352-o1 .wpcf7-form h2{
    padding-bottom: 30px;
    font-size: 30px;
    font-weight: 800;
}

@media (max-width: 700px){
    #wpcf7-f795-p1352-o1 .wpcf7-form h2{
        text-align: center;
    }
}

#wpcf7-f795-p1352-o1 .wpcf7-form label {
    display: block;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #333;
}

#wpcf7-f795-p1352-o1 .wpcf7-form label {
    display: block;
    font-size: 0.9rem;
    font-weight: 500;
    margin-bottom: 5px;
    color: #9497A1;
}

#wpcf7-f795-p1352-o1 .wpcf7-form p label span .cf7-input {
    width: 100%;
    padding: 10px 0;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #ccc;
    font-size: 1rem;
    font-family: "Manrope", sans-serif;
    color: #333;
    background: none;
}

#wpcf7-f795-p1352-o1 .wpcf7-form p label span .cf7-input:focus {
    outline: none;
    border-bottom: 1px solid #007bff;
}

#wpcf7-f795-p1352-o1 .wpcf7-form p .wpcf7-submit {
    display: inline-block;
    padding: 10px 50px;
    background-color: #133270;
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    border: none;
    margin-top: 20px;
    float: right;
    border: 1px;
}

@media (max-width: 500px){
    #wpcf7-f795-p1352-o1 .wpcf7-form p .wpcf7-submit{
        margin-top: 0;
    }
}

#wpcf7-f795-p1352-o1 .wpcf7-form p .wpcf7-submit:hover {
    background-color: white;
    color: #133270;
    border: 1px solid #133270;
}

#wpcf7-f795-p1352-o1 .wpcf7-form {
    background-color: #fff;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    max-width: 445px;
    margin: 0 auto;
}

#wpcf7-f795-p1352-o1 .wpcf7-form p .cf7-input:last-child{
    margin-bottom: 30px;
}

/*Contact Form*/
